> ## Documentation Index
> Fetch the complete documentation index at: https://docs.goatpay.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Consultar relatório de crédito

> undefined

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET 'https://api.goatpay.com.br/v1/serasa/reports/get/6c5e73fa-9efd-4a75-b60c-1cafb8d1c7ed' \
    -H 'X-API-Key: gp_live_SUA_CHAVE'
  ```
</RequestExample>

<ResponseExample>
  ```json Success theme={null}
  {
    "success": true,
    "message": "Relatório de crédito encontrado",
    "data": {
      "id": "6c5e73fa-9efd-4a75-b60c-1cafb8d1c7ed",
      "status": "DONE",
      "cpfCnpj": "05666663755",
      "customer": "clx_customer",
      "dateCreated": "2026-05-31T10:00:00.000Z"
    },
    "requestId": "req_abc"
  }
  ```
</ResponseExample>

### Parâmetros

<ParamField path="id" type="string" required>
  ID do recurso.
</ParamField>
